@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

// refresh doc icon for summary
app-icon-refresh-doc {
  ::ng-deep {
    svg {
      width: 11.97px;
      height: 14.97px;
    }
  }
}
